CVE-2020-7618

CVE-2020-7618

sds through 3.2.0 is vulnerable to Prototype Pollution.The library could be tricked into adding or modifying properties of the ‘Object.prototype’ by abusing the ‘set’ function located in ‘js/set.js’.

Source: CVE-2020-7618

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.